<?xml version="1.0" encoding="utf-8"?>
<component size="320,120" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_kmj6" name="n3" src="cg8vh8" fileName="img/rewards_an_green.png" xy="0,0" size="320,120">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_kmj6" name="n4" xy="16,6" size="291,63" fontSize="32" color="#fffef6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#307b09" strokeSize="3" text="PLAY AGAIN">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <text id="n5_kmj6" name="text_cardnum" xy="20,50" size="280,45" fontSize="27" color="#fffef6" align="center" vAlign="middle" autoSize="none" strokeColor="#307b09" strokeSize="3" text="{0} cards">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>